class Video {
  String videoUrl;

  Video({this.videoUrl});

  Video.fromJson(Map<String, dynamic> json) {
    videoUrl = json['videoUrl'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['videoUrl'] = this.videoUrl;
    return data;
  }
}